body{
    margin: 0;
    padding: 0;
    background-color: aquamarine;
    font-family: 'Courier New', Courier, monospace;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(./clockwall.jpeg);
    background-size: cover;
    background-position: top;
}

img{
    width: 70px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 60px;
    z-index:2;


}


.clock{
    position: relative;
    background-color:black;
    width: 350px;
    height: 350px;
    border-radius: 50%;
    border: 5px solid darkgray;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .7);

}

.numbers div{
    position: absolute;
    font-size: 27px;
    font-weight: bold;
    color: lightgoldenrodyellow;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
}
.twelve{
    top: 6px;
    left: 50%;
    transform: translateX(-50%);
}
.three{
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
}
.six{
    bottom: 6px;
    left: 50%;
    transform: translateX(-50%);
}

.nine{
    left: 6px;
    top: 50%;
    transform: translateY(-50%);
}


.arrows{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.arrows::before{
    content: "";
    width: 25px;
    height: 25px;
    background-color: darkgreen;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
    z-index: 4;
}

.arrows div{
    background-color: white;
    width: 7px;
    position: absolute;
    height: 120px;
    transform-origin: bottom center;
    bottom: 50%;
    z-index: 3;
    border-radius: 50% 50% 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
}

.arrows .hour{
    height: 80px;
    transform: rotate(60deg);
}

.arrows .second{
    transform: rotate(250deg);
    background-color: goldenrod;
}



h3{
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: sans;

}
h3{
    margin: 30px;
    background-color: rgba(0, 0, 0, 0.8);
    width: 30%;
    color: white;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid orange;
    border-radius: 32px;
}
